@charset "utf-8";

.co_8b select{
    width: 100px;
    height: 60px;
    text-indent: 1.5em;
    border: 1px solid #aa965c;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 120%;
}

.co_8b input {
    width: 100px;
    height: 60px;
    text-indent: 1.5em;
    border: 1px solid #aa965c;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 120%;
    margin-right: 10px;
}


.fadeIn{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

.co_7 div.co_9b{
    width: 200px;
    margin: 70px auto;
}
.co_9b input[type=button] {
    -webkit-appearance: none;
    width: 200px;
    height: 50px;
    background: #ccc;
    font-size: 100%;
    font-weight: bold;
    letter-spacing: 2px;
    cursor: pointer;
    border: none;
    border-radius: 25px;
}

.br-sp{
    display: none;
}

.cbox2 {
    display: flex;
    align-items: center;
}

.cbox2 input {
    width: auto;
    height: auto;
    text-indent: 2em;
    border: none;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 120%;
    margin: 0 15px 0 10px;
}

input[type=checkbox] {
    margin: 8px!important;
    width: 20px;
    height: 20px;
}
input[type=radio] {
    margin: 8px!important;
    width: 20px;
    height: 20px;
}
.privacy {
    text-align: center;
    padding: 15px 0 60px;
}
.privacy a {
    color: #009fc7;
    font-weight: bold;
    text-decoration: underline;
}
.cboxm {
    margin-bottom: 0px!important;
}

#plus1, #plus2, #plus3, #plus4, #plus5, #plus6, #plus7, #plus8, #plus9{
    text-align: center;
}
#plus3, #plus4, #plus5, #plus6, #plus7, #plus8, #plus9, #delete1, #delete2, #delete3, #delete4, #delete5, #delete6, #delete7, #delete8, #delete9{
display:none;
}
#delete6{
    text-align: right;
}
.deletebutton {
    margin: -80px 0 0;
    font-size: 80%;
    background: #999;
    float: right;
    cursor: pointer;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}
.deletebutton_last {
    margin: 0;
    font-size: 80%;
    background: #999;
    cursor: pointer;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}
.fadeIn{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(0);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.button22{
 font-size: 100%;
  font-weight: normal;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 5px 15px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
.btn--orange {
  color: #fff;
  background-color: #eb6100;
  border-bottom: 5px solid #b84c00;
}
.btn--orange:hover {
  margin-top: 3px;
  color: #fff;
  background: #f56500;
  border-bottom: 2px solid #b84c00;
}
.btn--shadow {
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
  box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

.etc-member {
    margin-bottom: 10px !important;
}
.co_8b input {
    width: 100px;
    height: 60px;
    text-indent: 1.5em;
    border: 1px solid #aa965c;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 120%;
    margin-right: 10px;
}
.co_8c {
    width: 100% !important;
    max-width: 350px !important;
}
@media screen and (min-width:0px) and (max-width: 800px) {
.br-sp {
    display: block;
    padding-bottom: 5px;
    content: "";
}

.co_8b input {
    width: 80px;
    height: 40px;
    text-indent: 2em;
    border: 1px solid #aa965c;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 100%;
    margin-right: 10px;
}

.co_8b select {
    width: 80px;
    height: 40px;
    text-indent: 2em;
    border: 1px solid #aa965c;
    background: #f8f8f4;
    border-radius: 5px;
    font-size: 100%;
    margin-right: 10px;
}

}